### Function Reference: `expstat`

statistics: [m, v] = expstat (mu)

Compute statistics of the exponential distribution.

`[m, v] = expstat (mu)` returns the mean and variance of the exponential distribution with mean parameter mu.

The size of m (mean) and v (variance) is the same size of the input argument.

A common alternative parameterization of the exponential distribution is to use the parameter λ defined as the mean number of events in an interval as opposed to the parameter μ, which is the mean wait time for an event to occur. λ and μ are reciprocals, i.e. μ = 1 / λ.

Further information about the exponential distribution can be found at https://en.wikipedia.org/wiki/Exponential_distribution

See also: expcdf, expinv, exppdf, exprnd, expfit, explike

Source Code: expstat